## golang-github-disintegration-gift 1.2.1

=== debian/changelog ===
golang-github-disintegration-gift (1.2.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 12 Sep 2019 17:32:25 +0200

golang-github-disintegration-gift (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #939680)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 Sep 2019 18:41:26 +0200
