=== debian/control ===
Source: golang-github-disintegration-gift
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disintegration-gift
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disintegration-gift.git
Homepage: https://github.com/disintegration/gift
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/disintegration/gift

Package: golang-github-disintegration-gift-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Go Image Filtering Toolkit
 Package gift provides a set of useful image processing filters.
